WebSite X5Help Center

 
Jeremy P.
Jeremy P.
User

Your browser may not support the features necessary to display this website.  en

Author: Jeremy P.
Visited 214, Followers 1, Shared 0  

i am getting this message:

Your browser may not support the features necessary to display this website.

only when using an ipad a1432 to view my lan based website.. i've tried both safari and chrome

i am not using https.

website x5 is generating this message. 

Can you tell me how to fix it?

thanks

JP

Posted on the
3 ANSWERS - 1 USEFUL
Esahc ..
Esahc ..
Moderator

Jeremy, do you have other devices? Do they support the website?

The ipad a1432 is pretty old (2012??), it is possible that the underlying operating system cannot support modern web standards even with modern browsers?

Perhaps others with similar hardware could comment if you could provide a link online?

Read more
Posted on the from Esahc ..
Jeremy P.
Jeremy P.
User
Author

well the ipad works with all other websites.. and i can access my website with all the other tablets.. android etc

website x5 is blocking this one for some reason.. i can't really afford to upgrade all my ipads

Read more
Posted on the from Jeremy P.
Esahc ..
Esahc ..
Moderator

Jeremy, I do not own any apple products, but if all your devices except this one ipad display your website without the message, I can only assume you are using a feature not supported by this older OS (although I would give firefox a try). It is a pity that Apple do not allow OS upgrades to older devices.

WX5 is not blocking, it is warning that some functionality may not work on your hardware.

Read more
Posted on the from Esahc ..